\name{CRAN_meta}
\alias{CRAN_meta}
\docType{data}
\title{CRAN Packages Dublin Core Metadata}
\description{
  Dublin Core metadata for packages available from the
  Comprehensive R Archive Network (CRAN).
}
\usage{
data("CRAN_meta")
}
\format{
  A list matrix of character vectors, with rows corresponding to papers
  and the 15 columns giving the respective Dublin Core elements (variables).

  Variables \code{creator} and \code{contributor} given the maintainer
  and the \dQuote{authors} of the package, respectively.  Variable
  \code{subject} contains classification information (membership in CRAN
  Task Views, and ACM, JEL and MSC codes if available).  Variable
  \code{date} gives the date of publication on CRAN.
}
\details{
  Metadata were obtained from the CRAN packages OAI repository at
  \url{https://CRAN.R-project.org/oai} via package \pkg{OAIHarvester}
  (\url{https://CRAN.R-project.org/package=OAIHarvester}).
  
  See the documentation of package \pkg{OAIHarvester} for more
  information on Dublin Core and OAI, and
  \url{https://CRAN.R-project.org/} for information about CRAN.
}
\examples{
data("CRAN_meta")
## Inspect the first records:
head(CRAN_meta)
}
\keyword{datasets}
